<div class="container">
  <h1>แก้ไขผู้ใช้งาน</h1>

  <%= render "form", user: @user %>

  <br>

  <div class="pull-right">
    <%= link_to "กลับ", user_path(@user), class: 'btn btn-success' %>
  </div>
</div>
